.profile{
    /* height: 200px;
     width: 200px;*/
     height: auto;
     width: 100%;
     background-repeat: no-repeat;
     background-position: 50%;
     border-radius: 10%;
     background-size: 100% auto;
     border: 3px solid #5B73FF;
     margin-inline: auto;   
     background-color: white;
 }
 
 .icono-matrimonio::before {
    content: "";
    display: inline-block;
    width: 18px;
    height: 18px;
    background-image: url('/images/actamatri.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.icono-acta::before {
    margin-left: 2px;
    content: "";
    display: inline-block;
    width: 17px;
    height: 17px;
    background-image: url('/images/icono_sello_blanco.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.icono-libreta::before {
    content: "";
    display: inline-block;
    width: 20px;
    height: 20px;
    background-image: url('/images/libreta2.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.icono-maletin::before {
    content: "";
    display: inline-block;
    width: 22px;
    height: 22px;
    background-image: url('/images/maletin2.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}